VNC/mac and Stuffit 5.1 (again)

Mike Rehbein rotorwash "at"
Mon, 06 Nov 2000 03:16:37 +0000

>  >I do not have another Mac that can expand it.  I was hoping that you might
>>be ever so kind as to do that for me.
>Question: which version are you downloading?  The newest versions are
>available from the URL in my signature, although these are also compressed
>with very recent StuffIt versions.  I wasn't aware that StuffIt wasn't
>compatible with older System versions...

   Well, that's the story ;)
   If you compress a file using StuffIt 5.5, you will not be able to 
decompress the file using StuffIt Expander version 4.0  :)



           ___ /^^[___              _  N0AGG ICQ# 4471401
          /|^+----+   |#___________// Pull  Pitch
        ( -+ |____|    ______-----+/ Maplewood, MN USA
         ==_________--'            \
           ~_|___|__                 huey "at"
                           Mac OS 9 Powered Rotorcraft
  <>[updated 09 OCT 00]
To unsubscribe, send a message with the line: unsubscribe vnc-list
to majordomo "at"
See also: